.\" Manual page for the 'addcr' routine
.\"
.\" 21 Nov 1994, a.c.raugh.
.\" 21 Jul 1995, acr: changed default reporting behavior
.\" 11 Jun 1996, acr: fixed typo in routine name header
.\"
.TH ADDCR L "21 July 1995"
.SH NAME
addcr \- routine for adding carriage return characters to a file
.SH SYNOPSIS
.B addcr 
.RB "[\|" "-v" "\|] [\| " input-file " [\| " output file " \|] \|]"
.\"------------------
.SH DESCRIPTION
.LP
.B addcr
adds a carriage-return (\\r) character before each linefeed (\\n) character
found in the input ASCII file and writes the results to the output file.
If no file names are specified, standard I/O streams are used.  If only one file
is given, it is assumed to be the input file.
.\"------------------
.SH OPTIONS
.TP
.B \-v
Upon completion, 
.B addcr
will disply the number of lines affected and the maximum line length 
encountered.
.\"------------------
.SH NOTES
.LP
.B addcr
is a C routine and does not use the UNIX
.I tr
function.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B addcr 
is contained in a single ANSI standard C source file and should compile 
without further modification.
