.\" Manual page for the 'addlf' routine
.\"
.\" 11 Jun 1996, a.c.raugh.
.\"
.TH ADDLF L "11 June 1996"
.SH NAME
addlf \- routine for adding linefeed characters to a file
.SH SYNOPSIS
.B addlf 
.RB "[\|" "-v" "\|] [\| " input-file " [\| " output file " \|] \|]"
.\"------------------
.SH DESCRIPTION
.LP
.B addlf
adds a linefeed (\\n) character after each carriage-return (\\r) character
found in the input ASCII file and writes the results to the output file.
If no file names are specified, standard I/O streams are used.  If only one file
is given, it is assumed to be the input file.
.\"------------------
.SH OPTIONS
.TP
.B \-v
Upon completion, 
.B addlf
will disply the number of lines affected and the maximum line length 
encountered.
(Lines are delimited by the carriage-returns.)
.\"------------------
.SH NOTES
.LP
.B addlf
is a C routine and does not use the UNIX
.I tr
function.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B addlf 
is contained in a single ANSI standard C source file and should compile 
without further modification.
