.\" Manual page for the 'chkfix' routine
.\"
.\" 29 Apr 1993, a.c.raugh.
.\"
.TH CHKFIX L "29 April 1993"
.SH NAME
chkfix \- check for fixed-length record file
.SH SYNOPSIS
.B chkfix
.RB " [\| " input-file " \|]"
.\"------------------
.SH DESCRIPTION
.LP
.B chkfix
determines file record length by counting bytes until the first linefeed
(\\n) is encountered.
It then continues through the file, checking to make sure each
subsequent record is the same length.
A report of each record
which differs in length from the first is sent to the standard output stream.
if no
.B input-file
is given, the standard input stream is used.
