.\" Manual page for the 'findtab' routine
.\"
.\" 14 Jan 2000, a.c.raugh.
.\"
.TH FINDTAB L "14 January 2000"
.SH NAME
findtab \- locate non-printing characters in ASCII text files
text file
.SH SYNOPSIS
.B findtab
.RB " [\| " file1 " [\| " file 2  
.RB " [\| " "\.\.\."  " \|] \|] \|] "
.\"------------------
.SH DESCRIPTION
.LP
.B findtab
loops through each file in the input list, or 
.I stdin
if no files are supplied, and checks each record for non-printing characters
(the space character is defined as a printing character in this check).
Carraige-control characters are not reported. Files may have either linefeed
(\\n) or carriage-return/linefeed (\\r\\n) delimiters. The latter delimiters
are noted in the output listing when encountered.
.LP
The output lists the line number in which the non-printing characters were 
found, and the total number of characters found in that line. If more than
100 non-printing characters are found, the file is assumed to be a binary
file and processing is stopped.
