.\" Manual page for the 'lcfn' routine
.\"
.\" 20 Sep 1994, a.c.raugh.
.\" 11 Jun 1996, acr: changed to C routine; updated; added installation notes
.\" 07 Mar 2002, acr: changed to Perl routine, added options
.\"
.TH LCFN L "07 March 2002"
.SH NAME
lcfn \- force filenames to all lowercase
.SH SYNOPSIS
.B lcfn
.RB "[\| " \-r " \|] [\| " \-f 
.RB " \|] [\| " \-a " \|] " " <file list> "
.\"------------------ 
.SH DESCRIPTION
.LP
.B lcfn
forces all file names in the input list to be converted to all lowercase.
If this rename operation would overwrite an existing file, the user is queried
first and given an opportunity to skip that particular conversion.
Both directory and file names can be converted.
.LP
Note that files in the input list may not themselves
contain directory specifications.
.\"------------------
.SH OPTIONS
.TP
.B \-a
Include hidden files in the renaming process. Unless this option is 
specified, hidden files are silently ignored.
.TP
.B \-f
Force renaming. This suppresses the prompt resulting when a converted
filename already exists. The default action is to prompt the user to
indicate whether the file should be overwritten.
.TP
.B \-r
Recurse through subdirectories. This will force both directory names and
their contents to be forced to lowercase.
.\"------------------
.SH NOTES
Use the 
.B ucfn
function to force file names to all uppercase.
.\"------------------
