.\" Manual page for the 'rmVMS' routine
.\"
.\" 20 Sep 1994, a.c.raugh.
.\" 11 Jun 1996, acr: converted to a C routine
.\"
.TH RMVMS L "11 June 1996"
.SH NAME
rmVMS \- remove VMS file version number
.SH SYNOPSIS
.B rmVMS
.RB "[\| " files " \|] "
.\"------------------ 
.SH DESCRIPTION
.LP
.B rmVMS
removes the ";<number>" version number from the ends of file names,
by extracting the full name preceeding the semicolon and executing a
rename command to rename the file without the version number.
(This routine does not check for properly-formatted VMS names; it merely
removes all semicolons followed by digits at the ends of the names.)
If a file with the new filename already exists, the user is given an 
opportunity to forego that particular rename operation.
.LP
Use the 
.BR lcfn " and " ucfn
functions to force file names to all lowercase or all uppercase, 
respectively.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B rmVMS
is contained in a single ANSI Standard C file and should compile without 
further modification.
