.\" Manual page for the 'rmlf' routine
.\"
.\" 11 Jun 1996, acr: new routine
.\"
.TH RMLF L "11 Jun 1996"
.SH NAME
rmlf \- routine for removing linefeed characters from a file
.SH SYNOPSIS
.B rmlf 
.RB "[\|" "-v" "\|] [\| " input-file " [\| " output file " \|] \|]"
.\"------------------
.SH DESCRIPTION
.LP
.B rmlf
removes all linefeed (\\n) characters found in the input file and writes
the results to the output file.
If no files are specified, the standard I/O streams are used.  
If only one file is given, it is assumed to be the input file.
.\"------------------
.SH OPTIONS
.TP
.B \-v
Upon completion, 
.B rmlf
displays the number of lines affected and the maximum remaining line length.
.\"------------------
.SH NOTES
.LP
.B rmlf
is a C routine and does not use the UNIX
.I tr
function.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B rmlf
is contained in a single ANSI Standard C file and should compile without
further modification.
