.\" Manual page for the 'chkdos' routine
.\"
.\" 24 Jun 1994, a.c.raugh.
.\"
.TH CHKDOS L "24 June 1994"
.SH NAME
chkdos \- check for DOS record delimiters (carriage return and linefeed)
.SH SYNOPSIS
.B chkdos
.RB "[\| " input_file " [\| " output_file " \|] \|]"
.\" ------------------
.SH DESCRIPTION
.LP
.B chkdos
reads through the input text file one line at a time and checks to see if there
is a carriage-return character (\\r) before every linefeed (\\n).  
It will report up to ten speicific cases where the carriage return is absent
before it stops reporting.  It indicates the total number of lines missing 
the "\\r" when it is done.
.LP
If no file names are given, the standard input and output streams are used.
If only one file name is given, it is assumed to be the name of the input file.
.\"------------------
.SH NOTES
.LP
.B chkdos
assumes the input file is a text file with Unix record delimiters.
