.\" Manual page for the 'delcol' routine
.\"
.\" 10 Sep 1993, a.c.raugh.
.\"
.TH DELCOL L "10 September 1993"
.SH NAME
delcol \- delete columns from file records
.SH SYNOPSIS
.B delcol
.B input-file column
.RB "[\| " column " [\| " ... " \|] \|]"
.\"------------------ 
.SH DESCRIPTION
.LP
.B delcol
deletes columns from the records of the input file and writes the result to 
the standard output.
This is probably most useful for deleting columns from fixed-length, ASCII
text files, but 
.B delcol
does not require that the record length be fixed.
Records must, however, be delimited by linefeeds (\\n).
.LP
A maximum of 100 columns may be entered; ranges are not accepted, but column
numbers need not be sorted.  
Columns are numbered from 1.
Columns to be deleted after the end of any particular record are
ignored.
If deleting the requested columns results in a zero-length record,
a blank line ("\\n" character) is output.
This is not considered an error.
