.\" Manual page for the 'rmcr' routine
.\"
.\" 21 Jul 1995, a.c.raugh.
.\" 11 Jun 1996, acr: added installation notes
.\"
.TH RMCR L "11 Jun 1996"
.SH NAME
rmcr \- routine for removing carriage return characters from a file
.SH SYNOPSIS
.B rmcr 
.RB "[\|" "-v" "\|] [\| " input-file  
.RB " [\| " output file " \|] \|]"
.\"------------------
.SH DESCRIPTION
.LP
.B rmcr
removes all carriage-return (\\r) characters found in the input file and writes
the results to the output file.
If no files are specified, the standard I/O streams are used.  
If only one file is given, it is assumed to be the input file.
.\"------------------
.SH OPTIONS
.TP
.B \-v
Upon completion, 
.B rmcr
displays the number of lines affected and the maximum remaining line length.
.\"------------------
.SH NOTES
.LP
.B rmcr
is a C routine and does not use the UNIX
.I tr
function.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B rmcr
is contained in a single ANSI Standard C file and should compile without
further modification.
