.\" Manual page for the 'swap' routine
.\"
.\" 15 Apr 1994, a.c.raugh.
.\" 12 Jun 1996, acr: added installation notes
.\"
.TH SWAP L "12 June 1996"
.SH NAME
swap \- swap bytes in a binary file
.SH SYNOPSIS
.B swap
.RB "[\| " input_file " [\| " output_file " \|] \|]"
.\" ------------------
.SH DESCRIPTION
.LP
.B swap
reads the input file one word at a top, swaps the high- and low-order bytes, 
and writes the result to the output.  
If no files names are given, the standard
input and output stream are used.  
If only one file is listed it is assumed to be the
input file.
.\"------------------
.SH INSTALLATION NOTES
.LP
.B swap
is contained in a single ANSI Standard C file and should compile without
further modification.
