.\" Manual page for the 'ucfn' routine
.\"
.\" 20 Sep 1994, a.c.raugh.
.\" 11 Jun 1996, acr: changed to C routine; updated; added installation notes
.\" 07 Mar 2002, acr: changed to Perl routine, added options; cloned this file
.\"                   from the 'lcfn' version.
.\"
.TH UCFN L "07 March 2002"
.SH NAME
ucfn \- force filenames to all uppercase
.SH SYNOPSIS
.B ucfn
.RB "[\| " \-r " \|] [\| " \-f 
.RB " \|] [\| " \-a " \|] " " <file list> "
.\"------------------ 
.SH DESCRIPTION
.LP
.B ucfn
forces all file names in the input list to be converted to all uppercase.
If this rename operation would overwrite an existing file, the user is queried
first and given an opportunity to skip that particular conversion.
Both directory and file names can be converted.
.LP
Note that files in the input list may not themselves 
contain directory specifications.
.\"------------------
.SH OPTIONS
.TP
.B \-a
Include hidden files in the renaming process. Unless this option is 
specified, hidden files are silently ignored.
.TP
.B \-f
Force renaming. This suppresses the prompt resulting when a converted
filename already exists. The default action is to prompt the user to
indicate whether the file should be overwritten.
.TP
.B \-r
Recurse through subdirectories. This will force both directory names and
their contents to be forced to uppercase.
.\"------------------
.SH NOTES
Use the 
.B lcfn
function to force file names to all lowercase.
.\"------------------
